#pragma once

#include "CoreMinimal.h"
#include "QuickTimeEventResponse.generated.h"

USTRUCT(BlueprintType)
struct FQuickTimeEventResponse
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	bool IsSuccessful;

public:
	DEADBYDAYLIGHT_API FQuickTimeEventResponse();
};

FORCEINLINE uint32 GetTypeHash(const FQuickTimeEventResponse) { return 0; }
